.autotabset {
  height: 400px;
  width: 670px;
}

.tabbed-content {
  clear: left;
  border: 1px solid #999;
  margin-left: 41px;
  margin-top: -1px;
  padding: 8px;
  position: relative;
  top: -1px !important; top: 0px;
  overflow: hidden;
  z-index: 0;
}

.current-tabbed-content {
}

/* Mini-Tab Navigation code -- differs slightly from the legacy version. */

.tabs {
 width: 100%;
 line-height: normal;
 font-size: 0.9em;
 position: relative;
 z-index: 1;
}
.tabs li {
 float: left;
 margin: 0 3px 0 0;
 list-style-type: none;
 list-style: none;
}
.tabs a {
 display: block;
 background: url( ../../images/minitab_left.gif ) no-repeat left top;
 padding: 0 0 0 3px;
 text-decoration: none;
 font-weight: bold;
}
.tabs a span {
 float: none;
 background: url( ../../images/minitab_right.gif ) no-repeat right top;
 display: block;
 padding: 5px 10px 4px 6px;
}
.mini-tab a span:hover { cursor: pointer; background-position: 100% -140px; }
.tabs .current-tab a span { background-position: 100% -70px; }
.current-tab a span {
 background-position: 0% -70px;
 border-bottom: 1px solid #fff;
 background-color: #fff;
 color: #000000;
 text-decoration: none;
 font-weight: bold;
}

